/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OpenID/Common.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OpenID/Extension.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OpenID/Extension/SimpleRegistration.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OpenID/ExtensionMessage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OpenID/IndirectMessage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OpenID/URIFetch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OpenID/Yadis.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/OpenID/Yadis/Service.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OpenID::Common.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OpenID::Extension.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OpenID::Extension::SimpleRegistration.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OpenID::ExtensionMessage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OpenID::IndirectMessage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OpenID::URIFetch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OpenID::Yadis.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::OpenID::Yadis::Service.3
